---
names:
  full: Azure PostgreSQL Single Server log_connections Parameter is not set to ON
  contextual: Single Server log_connections Parameter is not set to ON
description: Enable log_connections on PostgreSQL Single Servers.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/04/03/03"
  - "/frameworks/cis-azure-v3.0.0/05/02/06"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
similarPolicies:
  internal:
    - dec-x-1518c16e
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/PostgreSQL/log-connections.html
      name: Enable 'LOG_CONNECTIONS' Parameter for PostgreSQL Servers
